// helpers/withyield-loader.cjs
async function loadYieldSDK() {
  // Dynamic import the ESM module
  const WithYield = await import('@yield-tech/sdk-nodejs');
  return WithYield;
}

module.exports = loadYieldSDK();